[
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21\\design_ic_visibility.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable-anydpi-v21\\design_ic_visibility.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21\\design_ic_visibility_off.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\drawable-anydpi-v21\\design_ic_visibility_off.xml"
    }
]